<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="rezerwacjeToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>745, 50</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="szukajRezerToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wyczyscToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABhBJREFUSEuFVQlQ
        1HUY/ZY9RJAFPABdEEE8EIgFdUzGqEmtNE0NHTA18UKTw8ELDVAQxWOyKRJFEU8SJylrGkNNdMyGyauh
        wMxMkF1wuVwWWI4F3df3+69XZbYzb/Z+7/u97/veT0b//ZDRTgqnZppMcgpVOdp5PHhIMqvZep86qJzM
        dJ6KqJiq+BXRQwZewPWPr47QVLsDVDapcJR1Q+k8ZP2ZgI9uxSLjxmKsL52L2RcmICDfB/IMWSWtogT+
        d2+G4v8FDpI97aaDb5wYbT2sX4+j+o3IubMG636JwPySsZhyYRheO+OFsFMahH3nzRgMtzwnUBKdIy0F
        s4A9Q/Z8IUG+k4rXXIvC5/o0HL6bhpSy6Zh/OQCRJf6YcXEoJhf74fUzg1jAEyHfeMD/y77wK3SF+xEH
        8EnKyZfGMbnD80Wy6NCa61E4pt+EvXeSEHM9FIuvaTE4xxV+23zhuWUAPDdroMnQYOIPvk8EfL9wRf8C
        R6jzeoKW0I+kpJEs0PPvp2DPJxwPtRbUpGN/xYdYdDUYMddCEXM1FN7ZLuiu64bZYEa7oR1N94yYe2sE
        tF+7Y3hhHww67gyPfEe45veAcpsa9BZ9wuR+z/ZERnupLK9qLY5WbcYH18dgyVUtC4zEostaDNytRmNN
        I3RVOujv6lGlq8L8Ci2CT7ph2Ine8C5Qw40F1IdUUO12BSUq69nsSBboYzvFTno1/FiwNbciBRt/jcK8
        n/wRfUWLaCafUxIETbYaJoMJ1fpq1OjvocZQg+UVYxH4VT/4sT2ex5zQ96gDeh1WQZHDvUh1B7c7i5kD
        bKdIoe0Jl2ci+3YyZl0aAe89zvBkUk+uXJPtBPskBRoNjTDcM6DOUI8GowHue+TotVUFhz1K2OcpEHLJ
        Cw78bLdXAdowHDSNzjL5VIYzUSp9n3ljGZJLF2DSeW/4bBkINAGddZ3obuyG5b4FxjojamtrUV9fj5am
        VqANQNcjtAM7GuaiR54cxMKUEgRaaHeHyZcz+hNtorKMsmVYVDIR488OhHtGP7TVtqGyshI6nQ4GA1de
        V4eGhgYYjUY0NTXBZDKhpaUFzaZmdBmBVMM0KHJ5kz/rwTuhBcWqWph8I8OHaDOVJ5cuxPTi0RhXpIEb
        C7TXdnBT9aiuruHKn5ILUrPZjDZzO9rNHWhrbYe1mQXuzYBsHwvs4CavDgUtU4n42G6bpvV0MeFKJCac
        DsTobz3gnt4fD+qsqNcZYaplQpNZskVU3dpqRndHN7osFjxkix5YrABblG6IAk8i++/DCxcCel9+l8l3
        2AQSadfUM+EIPzUcASf7IuycF6Irg7BAp0V8VRiGFPSUPG9tbUVneyfMlhbM/sMHEbwLM38PQtTNEMz4
        mUn3sMCKMaCVL4HepItMnsbwJYqhd/3yNHilKACDT7hgKM+2mG/xPIThkKEEuiF5bumwwNJlQcTNEdLU
        KHLtbMS7GRluoLixoARP0BDKZ/J4xgAib3KhZKoMKwqEpqAXBvLiPIYXv7bPUrAXT09g6epkgUAo9sme
        kmexQGwYKH4UaCk3WE77mXw6w0WsmpxWUIJbjgs8WMCNl+YxxAKp9sl5ZoGHJh5LM6MDmPVbMCiHSXcx
        shmJ/D7uZRYYBBpNhcy5lSHSVWnbZpHnq+icOs8eTkdUUB9UwYnR64ASAec1yOAmJlW9jSTdO0jWR2Aa
        h6BELipPZM+Xc/VxPP9RdIPD+gDzvcdwYzyJboWU5/FUrtxrB+UBxn47yQZ5rsw2go+9Fn4L8kxnrpib
        GifA5NFUzRl6mEnXMPyfrf7xKeylPF9IlyiTNzJHZRs9YYUgF6Qf8yKlczMlS5hYeB7LtkRy5TbyVMYY
        hrgT/vUQx3GU8nw8R+5SRT2t4+BK9eX1HwZay1WuZmtWMhIDmdwLtFjVLHkul2wRlQty9bPW/FNFiIjL
        wk+K3CD6lCbRaYqS36alyiaJcI68kibSBWkU5ZTLv8185LmwxfFF5M+KiQtcXOQicqcwRHBtYGxjiAhI
        Y4g5n84Q09KP8WRinmfP8z4TpxFCHLkiFUVwSTeVAG+oWCJpzlUvqvovquKJGSZRKBIAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="dodajLogoToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ5JREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3hcJVQ0ixAW5R
        JvJ9UZXzM4IiolDb9whd/X3oH+jHQzIiFAqHJHXNDwLSSip9kmRVLonl1S5p9bXCwMAew6VLPQmuN57l
        eWpzoFE6orYCSbQelF7Cr5Eh+DFPhuruXsi7H+J+bw9qO7uQ3Xi/96q0ooob8Eourz6ZUCZ3uyWv97xZ
        1ma2eWMCwd8mvTjWLCgLtmqt6BEvbkXUFpoBkQg97Y74mk7kt3ZAdr8TxW2/D0cfc7uhK6K4qd2X0n8q
        UVZt/1uZ3Cu1usE5sb7ZcpdFMYF3kzTHZOCxq56O/Bvd2LJ9uoP93ktoILojyMsJUXdbcUvRguSaJqTX
        NCOpogG/lDbgYqFi4EJ+XffJhFK53S9lNX6SqiZhakPLrs/Niwj8HYlv1f/fp9dt2Rtth3TbH4gM0CXU
        Q77tJhQVF+HKOT+EZlYgorwdkbL7+DG/FtHFdfihqA5X6T4kowbC1Jo+YWp95wVpQ4uXRN6+dpXp9TEZ
        4JFzeJ+vEQb8jfHQeQkKbNYgJjUPsXHx8A6LRXDJQ1zMrsXlPAXCcmtxMacWwZkKBEhq4HpDTt8VA8Ks
        um6vK1cfaWpqho6pC/qP6V3rdF4KBP8Ng2dM0OdtiHrLuUg5tAUl8ZHwdDyOwOS7CMxuxNkMBQJJARIF
        vFIJnlSDy9JGhOa2Ijiusd9cX39wypQpAYaGhpZkYtb/XBmfOCwwSFm38OkTsTGenDZCn68xHnksQ5eT
        PpoO6KDBbhVKwz3hKjoOv5QqeGe2QixpgF9qHc5lNiC8sAWeaS0IkbbCes9XCA0J5oO01yPo/NPlWjPX
        j66Mz1+eu6x0HZu+ew097oZ45GaIHtel6HQyQIdwCdoEemg+/BpafM1RTCacjx5EQHgMgtIV8MlohU96
        Gy5J2xAWk4DtW83gJxaj/fcO3Klrw482ZsgxYdIlE9haMjHluZlo2TVP0npUDw8cDfDgpD46RPpo5/Bj
        i9Fk+xrqDyxEzd75qBW8hbrv3RDtfhSeR6zhZW8LD8EhiPbtxPkjVsjxFsFNdAIld+vxa/gx9P38HuC5
        CjXr1fL/rs5WPtPENsZU7m6f/XubYDFaj+lRxIuHwS12emiiyBsOLoTCaj6qLXVQ8YU2yiwWoNJ+KxS+
        NlAEOkB+WgCZaB+kX26GzO8U3MUBOHvoM/REvUPbuDWQbAF4r0HderWi1Wrsjf8yUf6B+kzhB1pDPNKm
        7xah0ZZ0aBHu2SxCvTXB9xF8ty4qd8yDbPuruP2RFgq2vIyczS8hY/1spK6aiaTXpyPB8EUkrtRFrrcL
        6s2WYFBgDCRup3piP5DyBeCzFvc2qpesVxvujql/dkfhPzX088w0UWe9APLd8+m6ELVWC4bB8q91UfWV
        Du6Mwku2aaHwg7nIfUcTWRvmQLJ2FlJXzMB1oxfxm4E6fl44FXHGWig6fgTtnxh1w94ISPh0xETqDsB3
        NRrMZpdv+ejTg2RgBkmFFa+bsTRl3aynsu3aw9Eo9hF0tw4qd+ng7pfzUGFBaf/0VfwB52azN85B+puz
        kLJKA8krZ+Aso7qQMsANxLw6GeEakyE5fLg+2kjpJo4tA+I/pmJmL21un+Gnn37CYQeHCoLz3XK4fpz4
        vZG6TaLJ5O7kf2igcqcOqjh8hw7KP9eGzPwVFFPai95/GXnvakK6eQ4y35qDtDUU/UoNpKzQwPmJyohb
        pIbw6RMhVFYacmas0ERF5RLNO++bJhPicUQfiDHDvaZaZOcVYfny5bx8+4Y0lxvg83PWsknK5iJt1Yho
        vRfuJ5lMR9obMyHdpImC915GAaW94P25yKfoeepTKfKEpdMQrU3RziAoY0P+jCmoFLqmxdh5ai+AZEva
        RDW6aZYxiw3394AkuwCubm7Q09MLo3c7SLP/2CRU6IZXMK/TAW+nyWQlD3O1CVds1SbccFVXvu07VaVW
        PFGl1VOZtbkxVu/AmGw/Y+kfMhb7OmOXqAw+NwoV0ZVXQ2tIuiS+FU82MDV986hA1GxsbBKuq6t7SUlJ
        idcKm0bf/+FhOBOqpDmkJaQ3SbzKJRYTkJxIrqPi9+SDfTsK5OcBUxI/GfH/88PJf9aE/Dt5ZXtJPHLe
        /zz9zzxLciP8BV+5eFb4D/nBc/4ogEP4vQ7plVEgH0zcPIc+a8nlz/jU423xtPNSbRj+L+0WB3XEoedg
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABetJREFUSEvNlXlQ
        1HUYxt89hLiWBZUEOZQ8wSQbDZS8AA9UBMlYDgEVaVYUHFHYFVwuORTwBEUWkUNAJRkzRU0z0fKYxqso
        SNQ/qFGzMYUIGRX36f2SOlqNHX/1m/nM7v5293ne73v9iP5HlyTSiZRz7enNmQ403q8/eXhYU3+OT85I
        /muckmBH8vJ/nfThw+lGzDgjQ8JUC2hm9MZyHyUWjJIagp3pqr8drWQDq6dm/8wrzJm8wwbSpdS5ZoZ9
        6Y6o3+CGPWmDsD2uN/IijZHyHmHVbEK8LyHCjQyuFrSMlW0Z6d85SEMcKD9tovGT01sH4VTRCOxPt0Hp
        UkJhFCE/nJCpIqQEsMEswtKphMA3CCOIbvaTUiSL936ViSTEiSr1iy3wZZkLjq93QN1qOXZrzVEer4A+
        VoGCD8yRHSqHxo8QPZngP5DgISf4WBHCR0gM71hRIhv0ZWR/OkmYI+m2RpnhbIkL6nOssD/VFIeyB+BY
        oTfO7F2Kk3s0qC+LR1GKCupJjvBSEMZICH62UmRF2CFpjgTT7KiJhaczli8ZhDvT6ITJ9OhM8VAczFJi
        f4opjq53wdndkTh/KAfbNqRDt0qDJG0i0jWJyF25EurJEzDP1RgFsYNYnOsxk6AaRgZTKelYfOBL3RUy
        kE4ezrFFfXY/1GrlbOKEszXzcfFECfRlpTjW2ITGbuD0L8CH397BpqIS7CrQoW5TAJIDCStYPI7rEeJG
        6NOLCll8DGPcc4owJ/JI9pUbjuQPRvUKwm6NKT4p9MKFw7ko3lmKuwC6mJsPn+DCvYc4/EMXalqBjcU7
        UbFejTWRdoibRlD7cMFdCH1lVMyy3oxZj0HwANpWHt8PlSvMsGMJoWK5Ap/XqFFZnIMzt+6jjcW7DQZc
        e9CNc3e7cLD1AaqaO1D13a/ITF6G0owAxHgT5nlyPbijLGRUxLJTGfMegwWu1FKT5NDThoLtSxQ4s0+L
        FF0yzncA1zu70dTxCOdZ/MTtB6i73oGdjW2ouGpAaqoOu/IXIHoSRz+aMM2Sunist7HseMaEpluTIsZF
        2l2otkD+PEIesyXaHMeqEpCUnIT6H4HPbj5Aw+0uHP2+EwdudKC6qR1br7ShquUJ0tLTUJ67ECp3QsAo
        gpsJnWLhPIZHg9dIoCM5x3jKkM3DkxlEyAkhpAf3QqEmHGncLZWchtobnai91o69TOU3bSi6ch/6S23Y
        1WLAmuR4FOqC4PcWYYYTGRQSKmPhWEbsKQlNcyTb6NFkSOVOECTwAKmGE4Jch2FLihabKnZD39yNkq/a
        UczCmy/eQ9HlNpQ1P0LJR8exMiYUmzNjscDbHiONqIFFtzI+z/MvjiEWWSK32aKxPJlOPDxSwrsmhOq1
        KhTkalFQXYfCK50o+Pox9I2PUcqGpQc+xbo1aTje8AVyOZVFi+a3WykVz6J3Yt3nO0kyw55CvGyoeaIZ
        YSTx6PcixE40xsbFlqjJmwP9OjUyOBXapGSsStYhfVU8EpaEorp2H06fa8Ad/WQgqA9sjGQietGev3fP
        C5fCgmg2i7fOtCUsn2KM7HAZkjhlif6E7EWDULY2GJV5UdCvjcKG1aHYmMGmq3VozfcEbsQBh4KAMFv4
        2ihCWVes7peeEeI4Vu5KilOPI0NGKG9KUQ8Wj+N1HM0DFMY9PtddhgCGI0Ggk9XjHHXURfiaAZW+wNVl
        wBEVEGoJ35GDI1jP+sU0icMIR+uxlpQ1y5ZuqVy52Nx277/Nwtwh/lx4P2eClzX9NEROHxtJaCf/vsBC
        JsnCDHNgx1SgeRHulEZDo0m/z995MZyYly+xYu2YgN69KMveiIodjajcXk4VPP47XpP0rACR5zXMQsaT
        Geogk03BFCPcypqNyy03ERoRcZXvi7Xt+EcD8Vk8Y8XxBj8VmMmvgU8Ra9iDGcLYMCaMCMq8n5wmxGi1
        P6tUqstKpbKU7y1n7P/K4Nk98UchoGBE0ZSMOLLYkKJmLxZRvBeLzf2pcBy/jhPGrzL4t98JExGQiFpM
        sRCX/gb4KPDUKvY8YgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="TYP.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="STAN.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DZIAŁ_TXT.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ROZDZIAŁ_TXT.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie_exported.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="logo.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="listaReklamNaWydanie2BindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 56</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEXvG1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HfchCTtVio9tgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wyczyscFiltrToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="drukujToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY1JREFUSEuVVWlM
        VFcYHVpbMdLUFiyNkDRto5WiMY22FNJUfxBLWBQtVBEtatuURS0oCiqyqCxRLJsR1EBBVkGQbWDsMDBA
        IVNkKSJ0HDaBmQFmcRgEBKmcfvd10pqoWF5y8u7Me/ec8333vnONeC++jOZ5hnmePf9Rbm7u9vPnYw5F
        R0eHRp49feFMeHjq2TMRBVFnon6NvRArSUhKkiYmJrbRbAvC4gULpKWlVctHNBhSPYBcNwnlxByU08DQ
        DNDzCJDR+HR8ytzq1asDiPw9wisLEklISIhUaPUY/wtQEZlyEhh4SMRjQOcDoEMHCDsG4bB58y9EbEcw
        XpBARETE1obb7dA9/od8aALoHwe69YCURO6SQAf9PnzQp5GIdxJMFyTg4uJifqO49LGaBBQkwNA8+gTl
        shmk/TGJcw16nKgew9a43x5ZHS28sSqo1O98xCmbi3FxX+7bt285iS0izLcxeIuoTS3qOaBVAwQKpxEs
        fIiImofwr9TjJ/4YDpWP4QDhxxItHDOU2JPcgJYGMbKzsydDQkLiTE1NV5DIa8+trLGx0T4jI0N2q6oG
        lbeqUC6W4GLdMA7ydUhumsYJEjtcQQJlD+BNAt8Xa2GbPIhr9b0YVQyitrYWR44c4RP5qmd2WUtLi0tN
        Tc1Ma2vrk4mJCWg1agwr5NAo7qOs5T5cs5W40DCFgAodfEu1+OGmGl43RrG7YBQfx0jRJ72De/fuoays
        HK6urnEk8IGhZTwetWWxQCAYmp2dxfj4OLRaLdRqNQYGBiCVSjHQ/SdSqqTYeX0EoSI9uddgf5EKewpG
        4Jk/gg1J/bhY3o6i7MsQCYoRHBysNTY2/m8TZGZmftPV1YWpqSnodDpoNBqMjIxgeHgYnZ2daGtrg+xO
        C9zTunD8lo4E1NhL7j1J0D1PCacMObYk3UVT6reYLd+O9KwCrF27NpEqWMNVkZKSkspc6/V6jlylUnHk
        Q0ND6O3thUQiwe3fJRDWSmB3aQCBAi12k/MdRO6WrcBWat+a0+2QVGZhumw/qsSN2LRpUwWROxPe5F25
        cuU26ztry+joKEcul8u5FjHQ4qO+vh4tjXXwSGmFd7EKu8j9jutKfJ2jxMarg/gkogkNYhGE1fWoEdfC
        w8Ojg8i9Ce/ysrKylGNjY1xblEolRz44OIj+/n709fWhqakJIpEINaIqlAmq8WF0L764LMe6+H4sPyXD
        50ReKRRBUMEHcUEsFsPPz2+UyE9ykZKcnKxj7llrFAoF55qRs/Z0d3ejubkZlZWVHISCCly7KURIei3O
        5dairJyPzNRLOHE8CI6OjrC3t0dgYCCcnZ0lRB5OeJ8XFBQUGhsbi/z8fPT09HAVMOcymYzbeu3t7Sgp
        KUFpaSkqyCVzmnb1MkJPHofr1i2wsbHBypUrYW1tDQcHB+YeJiYm6UR+gLCC5+/vb5+TkwM+n4+YmBhQ
        RRwpE2HblI2Lioo4gaSkJLi7u8PW1haUqrCysmILCi8vL865j49P//r1668bGRn9TOQbCUt55ubmS729
        vY/SOXCfETGEhYUhKioKdXV1XBWFhYUsDthHxBEz17SQOHbsGHx9fWfc3NxqLCwsWMqmEMIIrtwCGyKd
        5br5kiVLtjg5OaWQkCovLw90AIHaB8oYBAQEcKUTEYsDREZGMuIBEsqneWk0nzk+SNhM+Ijw9r9fMg3Y
        xZLwLYL1smXLPLdt25ZOQnrKJlbNHEN8fDwbP/b09BRbWlqmUxuuGhZyF90/JVgSTAivGjifubGoZUlo
        RlhnZmb2HQnlh4eH62mdeuzs7AoMblnWHCJ8ZXDL3mdH6LxR/bQae/F11jbCBsJeg1O2r5nbzwxu3zBU
        /iLDL/2fCTFn7xBYOrJzeMFuX6piKJ2J/e8WPE36N5Iz1fIHqihRAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="listaReklamNaWydanie2TableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>424, 56</value>
  </metadata>
</root>